MediaWiki:Common.css: Difference between revisions

From NAMFORUM Wiki
Jump to navigation Jump to search
No edit summary
Tag: Manual revert
No edit summary
 
Line 26: Line 26:
#left-navigation {
#left-navigation {
     left: 240px;
     left: 240px;
     margin-left: 0;
     margin-left: 1em;
}
}

Latest revision as of 03:00, 1 September 2026

/* CSS placed here will be applied to all skins */
/* NAMFORUM Legacy Vector - wider sidebar for logo */

div#mw-panel {
    width: 240px;
}

#p-logo {
    width: 220px;
}

#p-logo a {
    width: 220px;
    background-size: 220px 75px;
    background-repeat: no-repeat;
    background-position: center;
}

/* Move the Vector page structure right */
#mw-head-base,
div#content,
div#footer {
    margin-left: 240px;
}

#left-navigation {
    left: 240px;
    margin-left: 1em;
}